TvorbaWebová.cz
Vše o tvorbě webu a systému WordPress

WordPress 4.2.2. řeší kritickou bezpečnostní chybu

29.5.2015

Poslední verze WordPressu 4.2.2 vyšla již začátkem tohoto měsíce a přináší kritickou bezpečnostní aktualizaci. Z tohoto důvodu doporučuji všem uživatelům, kteří nejnovější verzi WordPressu na svém webu ještě nepoužívají, aby tak učinili.

Verze WordPress 4.2.2 řeší zejména zásadní bezpečnostní problém:

  1. Balíček speciálních fontů Genericons, který se používá v celé řadě populárních témat i pluginů, obsahoval ve starší verzi WP bezpečnostní mezeru, díky které byl váš web snadno napadnutelný. Stačilo jen „podstrčit“ např. pomocí e-mailu, administrátorovi speciální odkaz s potřebným JavaScriptem, díky kterému útočník získal přihlašovací údaje.

Pokud tedy nemáte povolenu automatickou aktualizaci systému a vaše webové stránky stále běží na starší verzi WordPressu, pak jej určitě co nejdříve zaktualizujte.

Nejnovější verzi WordPressu 4.2.2 v českém jazyce si můžete stáhnou ti zde: